<?php
// Class for Table - seas_user

class seas_user{
	 private $user_id;
	 private $logname;
	 private $fullname;
	 private $passwd;
	 private $usertype;
	 private $dateupdt;
	 private $date_expiry;
	 private $user_options;


	public function get_user_id() {
			return $this->user_id;
	}
	public function set_user_id($p_value) {
			$this->user_id = $p_value;
	}
	public function get_logname() {
			return $this->logname;
	}
	public function set_logname($p_value) {
			$this->logname = $p_value;
	}
	public function get_fullname() {
			return $this->fullname;
	}
	public function set_fullname($p_value) {
			$this->fullname = $p_value;
	}
	public function get_passwd() {
			return $this->passwd;
	}
	public function set_passwd($p_value) {
			$this->passwd = $p_value;
	}
	public function get_usertype() {
			return $this->usertype;
	}
	public function set_usertype($p_value) {
			$this->usertype = $p_value;
	}
	public function get_dateupdt() {
			return $this->dateupdt;
	}
	public function set_dateupdt($p_value) {
			$this->dateupdt = $p_value;
	}
	public function get_date_expiry() {
			return $this->date_expiry;
	}
	public function set_date_expiry($p_value) {
			$this->date_expiry = $p_value;
	}
	public function get_user_options() {
			return $this->user_options;
	}
	public function set_user_options($p_value) {
			$this->user_options = $p_value;
	}


}
?>